

body {margin:0px; font:14px Arial, Helvetica, sans-serif; color:#000;  background:url(../images/bg.gif) repeat-x; background-color:#eae9e9; }

body.inner_back{ background:url(../images/bg_inner.gif) repeat-x;}

a{color:#73736A;	
	text-decoration:underline;
	}
a:hover{text-decoration:none;
}
#container {margin:0px auto; width:1000px;}
.clear {clear:both;}
.main_center {margin:0px auto; width:904px;}
/*************************/
#main_panel {clear:both;}
#main_top_panel {margin:0px; padding:0px; height:103px;}
.main_top_controller {margin:0px; padding:10px 0px 0px 0px;}
#maint_top_logo_panel {float:left; width:204px;}
.logo {margin:0px; padding:0px;}

#main_top_righ_login_panel {float:right; width:570px;}
.main_top_search_controller {margin:0px; padding:0px 0px 0px 0px;}
.main_top_search_bg {background:url(../images/top_search.gif) no-repeat; height:43px; width:228px; float:right;}
.main_top_search_details {margin:0px; padding:10px 0px 0px 10px;}

.main_top_search_details span.search {margin:0px; padding:0px 0px 0px 25px; background:url(../images/img1.gif) no-repeat left; } 
.main_top_search_details form {margin:0px; padding:0px;}
.main_top_search_details form label {margin:0px; padding:3px 0px 0px 0px; float:left; color:#d6d5d4;}
.main_top_search_details form span.search {margin:0px; padding:2px 0px 2px 25px; background:url(../images/zoom.gif) no-repeat left;}
.main_top_search_details form input {margin:0px 0px 0px 5px; padding:0px; background-color:#a1a1a1; border:none; height:21px;  width:103px; float:left; }
.main_top_search_details form input.go {margin:0px 0px 0px 5px; padding:0px; width:32px; border:none; height:22px;}

#main_navigation_panel {clear:both;}
.main_navigation_cotroller {margin:0px; padding:10px 0px 0px 0px;}
#topmenu { margin:0px; padding:0px 0px 0px 0px; }
#topmenu ul {margin:0px; padding:0px;}

#topmenu ul li { display:block; float:left;	list-style:none;}

#topmenu li a {
	font:bold 12px Arial, Helvetica, sans-serif;
	color:black;
	text-decoration:none;
	text-transform:capitalize;
	display:block;
	float:left; 	
	
	padding:0px 2px 0px 2px;
}

#topmenu li a span {
	display:block;
	float:left;
	padding:10px 22px 15px 22px; 
	cursor:pointer;
	
}

#topmenu li a:hover {
	color:#a71028;

}

#topmenu li a:hover span { 
	color:#bd093b;
}

#topmenu li a.over {
	color:#bd093b;
	}

#topmenu li a.over span {
	
}

/*********************************************/

#main_header_panel {clear:both;}
.main_header_bg {margin:0px; padding:0px; background:url(../images/header_img.jpg) no-repeat right; height:309px;}
.main_header_controller {margin:0px; padding:70px 0px 0px 0px;}
.main_header_details {margin:0px; padding:0px; width:450px;}
.main_header_details h1{margin:0px; padding:0px; font-size:25px; font-weight:normal; color:#000; }
.main_header_details h4{margin:0px; padding:10px 0px 0px 0px; font-size:13px; font-weight:bold; color:#1f3446; }
.main_header_details p{margin:0px; padding:15px 0px 0px 0px; line-height:22px; color:#fff; }
/***********************************************************************************/

#main_top_box_panel {clear:both; height:250px;}
.main_top_box_controller {margin:0px; padding:30px 0px 0px 0px;}
.main_left_box_panel {float:left; width:288px;}
.main_left_box_controller {margin:0px; padding:0px 0px 0px 0px; background:url(../images/top_line.gif) repeat-y right; }
.main_left_box_details {margin:0px; padding:0px;  width:247px;}
.main_left_box_details h3 {margin:0px; padding:0px; font-size:22px; font-weight:normal; color:#000;}
.main_left_box_details span.industry {margin:0px; padding:0px 0px 30px 50px; background:url(../images/img1.jpg) no-repeat left;}
.main_left_box_details span.heading {margin:0px; padding:0px 0px 0px 50px; font-size:13px; font-weight:bold; color:#1f3446; display:block }
.main_left_box_details p {margin:0px; padding:30px 0px 0px 0px; line-height:21px; color:#1f3446;} 

/*********/
.main_mid_box_panel {float:left; width:326px;}
.main_mid_box_controller {margin:0px; padding:0px 0px 0px 10px; }
.main_mid_box_details {margin:0px auto; width:250px;}
.main_mid_box_details h3 {margin:0px; padding:0px; font-size:22px; font-weight:normal; color:#000;}
.main_mid_box_details span.industry {margin:0px; padding:10px 0px 30px 60px; background:url(../images/img2.jpg) no-repeat left;}
.main_mid_box_details span.heading {margin:0px; padding:0px 0px 0px 60px; font-size:13px; font-weight:bold; color:#1f3446; display:block }
.main_mid_box_details p {margin:0px; padding:30px 0px 0px 0px; line-height:21px; color:#1f3446;} 

/***********/
.main_right_box_panel {float:left; width:282px;}
.main_right_box_controller {margin:0px; padding:0px 0px 0px 40px; }
.main_right_box_details {margin:0px;}
.main_right_box_details h3 {margin:0px; padding:0px; font-size:22px; font-weight:normal; color:#000;}
.main_right_box_details span.industry {margin:0px; padding:5px 0px 30px 60px; background:url(../images/img3.jpg) no-repeat left;}
.main_right_box_details span.heading {margin:0px; padding:0px 0px 0px 60px; font-size:13px; font-weight:bold; color:#1f3446; display:block }
.main_right_box_details p {margin:0px; padding:30px 0px 0px 0px; line-height:21px; color:#1f3446;} 

/*****************************/
#main_middle_panel {clear:both;}
.main_middle_controller {margin:0px; padding:55px 0px 30px 0px; }
#main_middle_left_panel {float:left; width:290px;}
.main_middle_left_controller { margin:0px; padding:0px 0px 0px 0px; background:url(../images/top_line.gif) repeat-y right}
.main_middle_left_details {margin:0px; padding:0px; width:255px;}
.main_middle_left_details h3 {margin:0px; padding:0px; font-size:22px; font-weight:normal; color:#000;}
.main_middle_left_details span.news {margin:0px; padding-top:5px  }
.main_middle_left_details span.heading2 {margin:0px; padding:0px 0px 0px 45px; font-size:13px; font-weight:bold; color:#e6992e; display:block }
.main_middle_left_details h4 {margin:0px; padding:30px 0px 0px 0px; font-size:13px; font-weight:bold; color:#73736a;}
.main_middle_left_details span.green_bullet {margin:0px; padding:0px 0px 0px 25px; background:url(../images/bullet.png) no-repeat left;}
.main_middle_left_details p {margin:0px; padding:10px 0px 0px 0px; color:black; font-size:13px; line-height:20px;}
/*************************************/

#main_middle_right_panel {float:right; width:574px;}
.main_middel_right_controller {margin:0px; padding:0px;}
.main_middel_right_details {margin:0px; padding:0px;}
.main_middel_right_details h1 {margin:0px; padding:0px; font-size:30px; font-weight:normal; color:#000;}
.main_middel_right_details h4 {margin:0px;  0px 0px 0px; font-size:12px; font-weight:bold; color:#e6992e;}
.middle_right_sec_panel {clear:both;}
.middle_right_sec_controller { margin:0px; padding:20px 0px 0px 0px;}
.middle_right_sec_details {margin:0px; padding:0px; line-height:22px; color:#73736a;}
.middle_right_sec_details p{margin:0px; padding:0px 0px 10px 0px; line-height:22px; color:#73736a;}
.middle_right_img_box {width:180px; float:left;}



#blue_bg_mid {margin:0px; padding:20px 0px 0px 0px;}
.line_height {background-color:#dfeaec; height:30px;}
#line_details {margin:0px; padding:10px 10px 10px 10px;}
.line_calander { float:left; width:170px; margin:0px; padding:7px 0px 5px 10px; }
.line_calander h4{margin:0px; padding:0px 0px 0px 30px; font-size:11px; color:#000; font-weight:bold; background: url(../images/date.gif) no-repeat 0 0;   }
.line_calander h4 a {text-decoration:none; color:#000;}
.line_calander h4 a:hover {text-decoration:underline;}
.line_calander h5{margin:0px; padding:2px 0px 0px 30px; border:none; font-size:11px; color:#000; font-weight:bold; background: url(../images/img6.gif) no-repeat 0 bottom ; }
.line_calander h5 a {text-decoration:none; color:#943415;}
.line_calander h5 a:hover {text-decoration:underline;}

/************************/

#main_footer_panel {clear:both; margin:0px; padding:0px;}
.main_footer_controller {margin:0px; padding:0px; background:url(../images/bottom_bg.gif) repeat-x;  background-color:#303030;}
.main_footer_details {margin:0px; padding:35px 0px 35px 0px; }
.main_footer_details h4 {margin:0px; padding:0px 0px 0px 0px;    text-align:right;   font:13px "trebuchet MS"; font-weight: bold;  color:#fff;}
.main_footer_details p {margin:0px; padding:0px;  color:#fff;  float:left; font-size:13px; font-family:"trebuchet MS"; }
.main_footer_details p a {color:#fff; text-decoration:none; margin:0px; padding:0px 5px 0px 5px; font-weight:bold; }
.main_footer_details p a:hover {text-decoration:underline;}

/* inner pages css start */
.aboutus-img{float:right; border:4px solid #fff;	margin:0 0px 10px 20px;}
h5{font-size:15px;font-weight:bold; padding:0px 0px 5px 0px; border-bottom:1px dotted #666;	margin:0px 0px 10px 0px;}
h6{font-size:16px; font-weight:bold; padding:0px 0px 5px 0px; margin:0px 0px 10px 0px;}
.aboutcolumnzone{padding:20px 0px 16px 0px;}
.aboutcolumn1{width:48%; float:left; margin:0px 0px 10px 0px;}
.aboutcolumn2{width:48%; float:right; margin:0px 0px 10px 0px;}
.abouticon{float:left; margin:0px 20px 0px 0px;}
.insidereadmore{padding:10px 0px 10px 0px;}
input.button{color:#000; background:#ffc850; font:bold 11px Arial, Helvetica, sans-serif; text-decoration:none; padding:10px 10px; margin:0px 5px 5px 0;	border:1px solid #5b7a92;}
input.button:hover{cursor:pointer; color:#fff; background:#663300; border:1px solid #ffc850;}
.project-img{float:right; margin-left:20px;	border: 6px solid #666;}
.whiteheading{font:30px Myriad Pro, Arial; color:#CBD76B; font-weight:100;	padding:0px; margin:25px 0px 20px 0px;}
.ourprojectrow{margin-bottom:20px; border-bottom:1px dotted #666; padding-bottom:10px; padding-right:20px}
.servicecolumnzone{padding:20px 0px 16px 0px;}
.servicecolumn1{width:48%; float:left; margin:0px 0px 10px 0px;}
.servicecolumn2{width:48%; float:right;	margin:0px 0px 10px 0px;}
.blog-posted-row{padding:3px;}
/* inner pages css ends */

.menu a{
	
	color:white;
	text-decoration:none;}
	
.menu a:hover{
	
	color:#f8e41c;
	text-decoration:none;}
	
.yellow{
	
	color:#f8e41c;
	text-decoration:none;}
			